CREATE TABLE `wp_ajug_wpgmza_category_maps` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `cat_id` int(11) NOT NULL,  `map_id` int(11) NOT NULL,  PRIMARY KEY (`id`)) ENGINE=InnoDB DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_ajug_wpgmza_category_maps` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_ajug_wpgmza_category_maps` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
